<p class="training-trigger__description">En savoir plus sur les déclencheurs, consulter la documentation ici.</p>

{{#if this.showTriggersEditForm}}
  {{outlet}}
{{else}}
  <Trainings::CreateTrainingTriggers />
{{/if}}